/*body {
	background: url(/assets/diligence/pantallas/b4_768.png)no-repeat 0 0;
	opacity: .6;
}*/

#fp-nav.right {
	right: -94px;
}

#fp-nav.active {
	right: 60px
}

#fp-nav ul {
	position: relative;
}

#fp-nav ul .line {
	border-left: dashed 1px #fff;
	height: 350px;
	margin-left: 4px;
	margin-top: 40px;
	position: absolute;
	width: 1px;
}

#fp-nav.brown ul .line {
	border-left: dashed 1px #d8d5cd;
}

#fp-nav ul li a,
#fp-nav ul li span {
	margin: 31px 0;
}

#fp-nav ul li:nth-of-type(1) {
	display: none;
}

#fp-nav ul li a {
	background: transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	display: inline-block;
	height: 9px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    vertical-align: top;
	width: 9px;
}

#fp-nav ul li:nth-of-type(2) a {
	border: 1px solid #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4.5px;
	border-radius: 4.5px;
}

#fp-nav.brown ul li:nth-of-type(2) a {
	border: 1px solid #544442;
}

#fp-nav ul li:nth-of-type(7) a {
	background-image: url(x-white-icon.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 9px auto;
}

#fp-nav.brown ul li:nth-of-type(7) a {
	background-image: url(x-icon.png);
}

#fp-nav ul li a.active {
	-webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
	background: #fff;
}

#fp-nav ul li:nth-of-type(2) a.active {
	border: 1px solid transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #fff;
}

#fp-nav.brown ul li:nth-of-type(2) a.active,
#fp-nav.brown ul li a.active {
	background: #544442;
}

#fp-nav ul li span {
	color: #fff;
	display: inline-block;
	font-family: 'PlantinMTStd-Semibold';
	font-size: 12px;
	letter-spacing: 1.3px;
	line-height: 9px;
	margin-left: 10px;
	vertical-align: top;
}

#fp-nav.brown ul li span {
	color: #544442;
}

.down-btn {
	bottom: -79px;
	height: 44px;
	left: 0;
	margin: auto;
	position: fixed;
	right: 0;
	width: 44px;
	z-index: 1000;
}

.down-btn.flip {
	-moz-transform: scaleXY(-1)';
	-o-transform: scaleY(-1);
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1);
	filter: FlipV;
	-ms-filter: FlipV;
}

.down-btn.active {
	bottom: 35px;
}

.down-btn .sprite-down {
	background-image: url(down-icon.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 44px auto;
	display: inline-block;
	height: 44px;
	width: 44px;
}

.down-btn.brown .sprite-down {
	background-image: url(down-brown-icon.png);
}

.intro {
	background-size: 1200px auto !important;
	background-color: #131b31;
	text-align: center;
}

.intro .sprite-intro {
	background-image: url(intro.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 250px auto;
	display: inline-block;
	height: 255px;
	width: 250px;
}

.about-01 .container,
.about-02 .container,
.about-03 .container,
.values .container,
.contact .container {
	margin-top: 73px;
}

.about-01,
.about-02,
.about-03 {
	background: #131b31;
}

.about-03 .col-sm-7 {
	border-left: 1px solid #fff;
	padding-left: 20px;
	float: none;
}

.slider {
	background: #0e0e0e;
	text-align: center;
}

.slide img {
	display: inline-block;
	/*! height: 120px; */
	margin-bottom: 48px;
	margin-top: 25px;
	width: auto;
}

.slide p {
	font-family: 'PlantinMTStd-Semibold';
	font-size: 111px;
	letter-spacing: -4.3px;
	line-height: 100px;
	margin-bottom: 20px;
	margin-top: 54px;
}

.slide .outline-btn {
	display: block;
	margin: 0 auto;
}

.fp-controlArrow {
	bottom: 35px;
    height: 24px;
    width: 46px;
}

.fp-controlArrow.fp-prev {
	background-image: url(prev.png);
	background-position: 11px 6px;
	background-repeat: no-repeat;
	background-size: 23px auto;
	height: 24px;
	left: 42%;
	width: 46px;
}

.fp-controlArrow.fp-next {
	background-image: url(next.png);
	background-position: 11px 6px;
	background-repeat: no-repeat;
	background-size: 23px auto;
	height: 24px;
	right: 42%;
	width: 46px;
}

.values,
.contact,
.popup .box {
	background: #f9f9f0;
}

.about-02 h1,
.about-03 h1,
.contact h1 {
	margin-bottom: 52px;
}

.about-02 h2,
.about-03 h2,
.values h2,
.contact h2 {
	margin-bottom: 24px;
}

.values .container {
	height: 343px;
}

.values .title {
	margin-bottom: 35px;
}

.values h1 {
	cursor: pointer;
	display: inline-block;
	font-size: 45px;
	line-height: 45px;
}

.values span {
	color: #544442;
	display: inline-block;
	font-family: 'PlantinMTStd-Semibold';
	font-size: 12px;
	letter-spacing: 1.3px;
	line-height: 12px;
	vertical-align: text-top;
}

.values .hover {
	background: #544442;
	height: 1px;
	position: absolute;
	right: 15px;
	top: 22px;
	width: 0;
}

.values .text {
	opacity: 0;
	position: absolute;
}

.values .text:nth-of-type(1) {
	margin-top: 15px;
}

.values .text:nth-of-type(2) {
	margin-top: 95px;
}

.values .text:nth-of-type(3) {
	margin-top: 175px;
}

.contact .col-md-6 {
	border-left: 1px solid #544442;
	padding-left: 20px;
	float: none;
}

.contact a {
	position: relative;
}

.contact a[href^="tel:"] {
	font-family: 'NHaasGroteskTXStd-55Rg';
	font-size: 13px;
	letter-spacing: 0.08px;
	line-height: 24px;
}

.contact a[href^="mailto:"] {
	font-family: 'PlantinMTStd-Italic';
	font-size: 16px;
	letter-spacing: 0.15px;
	line-height: 24px;
}

.contact a span {
	bottom: 0;
	background: #544442;
	height: 1px;
	left: 0;
	position: absolute;
	width: 0;
}

.contact a:hover span {
	width: 100%;
}

.contact img {
	height: auto;
	margin-top: 50px;
	position: absolute;
	right: -70px;
	width: 201px;
}

.popup {
	display: none;
	height: 100%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
}

.popup .background {
	display: inline-block;
    height: 100vh;
}

.popup .box {
	display: inline-block;
	height: 100vh;
	min-height: 650px;
	position: relative;
	width: 525px;
}

.popup .box .close-btn {
	cursor: pointer;
	height: 14px;
	margin-top: 39px;
	position: absolute;
	right: 39px;
	width: 15px;
}

.popup .box .close-btn i {
	background-image: url(close-icon.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 15px auto;
	display: inline-block;
	height: 14px;
	width: 15px;
}

.popup .box h1 {
	margin-bottom: 38px;
}

.popup .box h2 {
	margin-bottom: 17px;
}

.popup .box h3 {
	font-family: 'PlantinMTStd-Semibold';
	font-size: 15px;
	letter-spacing: 0.14px;
	line-height: 15px;
}

.popup .box p {
	margin-bottom: 72px;
}

.popup .box .col-md-7 p {
	margin-bottom: 5px;
}

.popup .box .col-md-7 a {
	font-family: 'PlantinMTStd-Italic';
	font-size: 16px;
	letter-spacing: 0.15px;
	line-height: 16px;
	margin-bottom: 10px;
}

.popup .box ul {
	margin: 4px 0 0;
	padding: 0;
	text-align: center;
}

.popup .box ul li:nth-of-type(1) {
	display: block;
	font-family: 'PlantinMTStd-Italic';
	font-size: 16px;
	letter-spacing: 0.15px;
	line-height: 20px;
	margin-bottom: 30px;
}

.popup .box ul li:nth-of-type(2),
.popup .box ul li:nth-of-type(3),
.popup .box ul li:nth-of-type(4) {
	border: 1px solid #544442;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	display: block;
	font-size: 16px;
	height: 32px;
	line-height: 32px;
	margin: 0 auto 10px;
	text-align: center;
	width: 32px;
}

.popup .box ul li a {
	display: block;
	color: #544442;
	height: 100%;
	width: 100%;
}

.popup .box ul li:nth-of-type(2):hover,
.popup .box ul li:nth-of-type(3):hover,
.popup .box ul li:nth-of-type(4):hover {
	background: #544442;
}

.popup .box ul li:nth-of-type(2):hover a,
.popup .box ul li:nth-of-type(3):hover a,
.popup .box ul li:nth-of-type(4):hover a {
	color: #fff;
}

.popup .box .line {
	border-bottom: 1px solid #544442;
	margin-bottom: 10px;
}

@media (max-width: 991px) {
	.down-btn {
		bottom: -88px;
	}

	.down-btn.active {
		bottom: 44px;
	}

	#fp-nav.right.active {
    	right: 62px;
	}

	.intro {
		background-size: 768px auto!important;
	}

	.about-02 h1,
	.about-03 h1,
	.contact h1 {
    	margin-bottom: 64px;
	}

	.about-02 h2,
	.about-03 h2,
	.values h2,
	.contact h2 {
    	margin-bottom: 13px;
	}

	.about-03 .col-sm-7:nth-of-type(2) {
		margin-top: 59px;
	}

	.slider img {
		height: 150px;
	}

	.slider p {
		font-size: 90px;
		letter-spacing: -3px;
		line-height: 100px;
		margin-bottom: 90px;
    	margin-top: 124px;
	}

	.values .container {
		height: auto;
	}

	.values .title {
		margin-bottom: 75px;
	}

	.values .title.active {
		margin-bottom: 42px;
	}

	.values .toggleText {
		margin-bottom: 68px;
	}

	.values .hover {
		display: none!important;
	}

	.contact .col-sm-8:nth-of-type(2) {
    	margin-top: 59px;
	}

	.contact img {
		margin-top: 56px;
		right: -140px;
	}

	.popup .box {
		width: 480px;
	}

	.popup .box .close-btn {
		margin-top: 72px;
	    right: 72px;
	}

	.popup .box h1 {
    	margin-bottom: 45px;
	}

	.popup .box p {
    	margin-bottom: 78px;
	}
}

@media (max-width: 767px) {
	.about-01 .container,
	.about-02 .container,
	.about-03 .container,
	.values .container,
	.contact .container {
		margin-top: 0;
	}

	.intro {
		background-size: 645px auto !important;
		height: -webkit-calc(100vh - 84px);
		height: calc(100vh - 84px);
		min-height: 568px;
	}

	.intro .sprite-intro {
		background-image: url(intro.png);
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    background-size: 154px auto;
		display: inline-block;
		height: 157px;
		width: 154px;
	}

	.about-01 {
		padding-bottom: 55px;
		padding-top: 175px;
	}

	.about-02 {
		padding-bottom: 61px;
		padding-top: 56px;
	}

	.about-03 {
		padding-bottom: 104px;
		padding-top: 62px;
	}

	.about-01 h1,
	.about-02 h1,
	.about-03 h1,
	.values h1,
	.contact h1 {
		text-align: center;
	}

	.about-02 h1,
	.about-03 h1,
	.contact h1 {
		margin-bottom: 35px;
	}

	.about-02 h2,
	.about-03 h2,
	.values h2,
	.contact h2 {
    	margin-bottom: 25px;
	}

	.values h2 {
		line-height: 28px;
	}

	.about-03 .col-sm-7:nth-of-type(2) {
    	margin-top: 52px;
	}

	.about-03 .col-sm-7 {
		border: none;
	}

	.about-03 .box {
		border-left: 1px solid #fff;
		padding-left: 20px;
	}

	.fp-controlArrow {
		bottom: 35px;
	}

	.slider img {
		height: 60px;
		margin-bottom: 40px;
		margin-top: 34px;
	}

	.slider p {
		font-size: 36px;
		letter-spacing: -1px;
		line-height: 36px;
		margin-bottom: 32px;
    	margin-top: 66px;
	}

	.slide {
		height: 340px;
	}

	.values {
		padding-bottom: 30px;
		padding-top: 73px;
	}

	.values .title {
		margin-bottom: 40px;
	}

	.values .title.active {
    	margin-bottom: 33px;
	}

	.values h1 {
		display: block;
		font-size: 30px;
		line-height: 40px;
	}

	.values p {
		line-height: 24px;
	}

	.values .toggleText {
    	margin-bottom: 45px;
	}

	.contact {
		padding-bottom: 216px;
		padding-top: 31px;
	}

	.contact img {
		margin-top: 110px;
    	right: 25px;
		width: 140px;
	}

	.contact .col-md-6 {
		border: none;
	}

	.contact .box {
		border-left: 1px solid #544442;
		padding-left: 20px;
	}

	.popup .box {
		min-height: 568px;
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}

	.popup .box .close-btn {
    	margin-top: 25px;
    	right: 25px;
	}

	.popup .box h1 {
    	margin-bottom: 32px;
    	text-align: center;
	}

	.popup .box h2 {
    	margin-bottom: 19px;
	}

	.popup .box p {
		margin-bottom: 23px;
	}

	.popup .box ul li:nth-of-type(1),
	.popup .box ul li:nth-of-type(2),
	.popup .box ul li:nth-of-type(3),
	.popup .box ul li:nth-of-type(4) {
		display: inline-block;
		margin: 0 10px;
	}

	.popup .box ul {
		margin: 4px 0 33px;
	}
}

@media (min-width: 1200px) {

}
